rematch - Bug #643

Feature # 255 (Open): [Message]

Feature # 272 (Open): [Message] Test
[Message] Downlod file 16i hién thi
12/06/2024 11:02 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message user
2. Download file

3. Kiém tra hién thi

0 Két qua hién tai:
2.Tén file ti€ng anh
3. Tén 2 bén bi gach, chi¥ nhé

0 Két qua mong mudn:
2.Tén file tiéng nhat
3. Tén 2 bén khéng bi gach,trang gidy khong bj thira nhigu khoang tréng

History

#1 - 12/06/2024 11:02 AM - Nguyén Tra
- File 240.jpg added

#2 - 12/07/2024 03:31 AM - Nguyén Tra

- Assignee changed from Duy Nguyen to Anonymous

#3 - 12/07/2024 04:11 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/07/2024 08:15 AM - Nguyén Tra
- Status changed from Open to In Progress

- Assignee changed from Nguyén Tra to Anonymous

0 Két qua retest
2.Tén file ti€ng anh

0 Két qua mong muén:
2.Tén file ti€ng nhat

#5 - 12/07/2024 09:33 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#6 - 12/07/2024 10:39 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
http://rematch.dt-solution.com/message

Files

240.jpg 161 KB 12/06/2024 Nguyén Tra
